Bug 334531 - CVE-2007-5461 Absolute path traversal Apache Tomcat WEBDAV [Fdevel]
CVE-2007-5461 Absolute path traversal Apache Tomcat WEBDAV [Fdevel]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tomcat5 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Vivek Lakshmanan
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2007-5461
  Show dependency treegraph
 
Reported: 2007-10-16 11:04 EDT by Marc Schoenefeld
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-17 00:50:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Marc Schoenefeld 2007-10-16 11:04:11 EDT
Fdevel tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Lubomir Kundrak 2007-11-09 13:35:00 EST
Vivek, please add fix for this to fix for CVE-2007-2450 and roll an update.
Comment 2 Devrim GUNDUZ 2007-11-17 00:50:43 EST
Tomcat 5.5.25 packages in all supported Fedora releases have a fix for this bug.
Closing this bug.

Note You need to log in before you can comment on or make changes to this bug.